[Desktop Entry]
Encoding=UTF-8
Name=Power Manager
Name[el]=Διαχειριστής ενέργειας
Name[es]=Administrador de energía
Name[et]=Toitehaldur
Name[it]=Gestore dell'energia
Name[ja]=電源管理
Name[nl]=Energiebeheer
Name[pt]=Gestor de Energia
Name[pt_BR]=Gerenciador de Energia
Name[sr]=Управљач енергијом
Name[sr@Latn]=Upravljač energijom
Name[sv]=Energisparfunktion
Name[xx]=xxPower Managerxx
Comment=Power management applet
Comment[el]=Μικροεφαρμογή διαχείρισης ενέργειας
Comment[es]=Applet de administrador de potencia
Comment[et]=Toitehalduse aplett
Comment[it]=Applicazione per la gestione dell'energia
Comment[ja]=電源管理アプレット
Comment[nl]=Energiebeheer-applet
Comment[pt]='Applet' de gestão de energia
Comment[pt_BR]=Mini-aplicativo de gerenciamento de energia
Comment[sr]=Аплет за управљање енергијом
Comment[sr@Latn]=Aplet za upravljanje energijom
Comment[sv]=Miniprogram för energisparfunktion
Comment[xx]=xxPower management appletxx
Icon=guidance-power-manager
Exec=guidance-power-manager
Terminal=false
Type=Application
Categories=Qt;TDE;
OnlyShowIn=TDE;
X-DCOP-ServiceType=Unique
